#fw-section-image-with-text-0a80a014-629d-405a-a3dd-684f0a76c792 {
--font-heading-scale: 0.7;
--font-body-scale: 0.9;
}
#fw-section-image-with-text-0a80a014-629d-405a-a3dd-684f0a76c792 {

.image-with-text__heading {
  font-size: 0.75rem;
}
.image-with-text__text {
  margin-top: 0px;
}
.image-with-text__text h1 {
  font-size: 1.8rem;
}
.image-with-text__text h3 {
  color: #e48917;
  text-transform: none;
  font-size: 1rem;
}
.image-with-text__image {
  width: 75%;
  height: 75%;
}
}